@media screen and (max-width: 768px)
{


body {
       width: 95%;
       font-family: 'verdana';
       font-size: 16px;
       text-align: left;
}

p {
font-family: 'verdana';
font-size: 16px;
text-align: left;
}

/* Header */

.logo {
	text-align: center;
        
}
.logo img {	
       width: 95%;
       height: inherit;
}

/* Heading Tags */

h1 {
       font-family: 'novecento', Arial, sans-serif;
       text-align: center;
       font-size: 30px;
       font-weight: normal;

}

h3 {
       font-family: 'novecento', Arial, sans-serif;
       font-size: 20px;
       text-align: left;
       padding-top: 3px;
}

h4 {
       font-family: 'novecento', Arial, sans-serif;
       font-size: 16px;
       text-align: left;
       font-style: italic;
}


.slicknav_menu {

       width:105%;
}

.slicknav_btn {

       font-size: 30px;
}


/* Slider */
hr.slider-rule {
	border-bottom: 3px dotted #f1f1f1;
	margin-bottom: 20px;
	margin-top: 20px;
        width: 100%;
}

.nivoSlider {

        width: 100%;
        height: inherit;
}


.main-wrap {
	background-color: #ffffff;
	width: 93%;
	min-height: 90%;
}




.light {
	color: #d1d1d1;
}
p {
	line-height: 20px;
}
	p.center {
		text-align: center !important;
	}
#top {
	cursor: pointer;
	display: none;
}
.hidden {
	cursor: pointer;
}
	.hidden p#two {
		display: none;
	}
.developedby {
	display: none;
}
	
/* Fonts */	
@font-face {
    font-family: 'novecento';
    src: url('fonts/novecento.otf') format('truetype');
    font-weight: normal;
	font-style: normal;
}	


/* Navigation - disabling main nav for new MENU */

nav.main {
display: none;
}


/* Contact Form */

form.contactform input {
	margin: 10px 10px;
	height: 22px;
	width: 80%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 4px;
	padding-left: 10px;
	border: 2px solid #cccccc;
}

form.contactform textarea {
	margin: 10px 10px;
	height: 200px;
	width: 80%;
	resize: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 4px;
	padding-left: 10px;
	border: 2px solid #cccccc;
}

form.contactform input.button {
		margin: 10px 10px;
		height: 48px;
		width: 60%;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		padding: 4px;
		padding-left: 10px;
		border: 2px solid #cccccc;
		color: #ffffff;
		font-family: 'novecento', Arial, sans-serif;
		font-size: 22px;
		background-color: #94889c;
	}

/* Footer */
footer {
	width: 100%;
	font-size: 10px;
	padding-bottom: 30px;
	color: #ffffff;
}
	}